﻿/*----------------------------------------*/
/*             BLOC GAUCHE                */
/*----------------------------------------*/
#BlocGauche{
  width:234px;
  float:left;
  margin-left:24px;
}
#GaucheBlocHeader_1{
  background:url(../Img/Accueil/bloc-promoteur-header.png) no-repeat;
  height:33px;
  width:234px;
  margin-top:34px;
}
#GaucheBlocHeader_2{
  background:url(../Img/Accueil/bloc-soutiens-header.png) no-repeat;
  height:33px;
  width:234px;
  margin-top:34px;
}
#GaucheBlocHeader_3{
  background:url(../Img/Accueil/bloc-participants-header.png) no-repeat;
  height:33px;
  width:234px;
  margin-top:15px;
}
.GaucheBlocCenter{
  height:93px;
  width:234px;
  background:url(../Img/Accueil/bloc-gris-repeat.png) repeat-y;  
}
#GaucheBlocCenterImg{
  width:234px;
  text-align:center;
  position:relative;
  z-index:2;
  margin-top:2px;
}
#GBC_1{
  height:90px; 
}
#GBC_2{
  height:296px;
}
.LabelAPuce, .LabelAPuce2{
  background:url(../Img/Accueil/puce.png) no-repeat;
  background-position:0px 1px;
  font-size: 11px;
  color:#4c4c4c;
  margin-left:7px;
  padding-left:10px;
  display:block;
  z-index:2;
  position:relative;
  width:210px;
}
.LabelAPuce{
  letter-spacing:0.5px;
  margin-top:3px; 
}
.LabelAPuce2{
  margin-left:25px;
  width:175px;
  
  margin-top:3px;   
}
.SousTitreSoutiens{
  margin-top:15px;
  margin-left:10px;
  color:#333333;
  
}
.NoMarginTop{margin-top:0px;}
.GaucheBlocFooter{
  height:30px;
  width:234px;
  background:url(../Img/Accueil/bloc-gris-bas.png)  no-repeat;
  z-index:1;
  position:relative;
}

/*----------------------------------------*/
/*             BLOC MILIEU                */
/*----------------------------------------*/
#BlocMilieu{
  width:380px;
  float:left;  
  margin-left:13px;  
  position:relative; 
}
#MilieuBlocHeader{
  margin-top:34px;
  width:121px;
  height:37px;
  float:left;
  background:url(../Img/Accueil/titre_contenu.png) no-repeat;  
}
#MilieuBlocHeaderLigne{
  margin-top:34px;
  width:243px;
  height:37px;
  float:left;
  background:url(../Img/Accueil/titre_contenu-repeat.png) repeat-x;
}
#MilieuBlocHeaderFinLigne{
  margin-top:34px;
  width:16px;
  height:37px;
  float:left;
  background:url(../Img/Accueil/titre_contenu-droite.png) no-repeat;  
}
.MilieuBlocCenter{
  margin-top:3px;
  width:364px;
  margin-left:10px;  
  color:#333333;
  text-align:justify;
}
.MilieuBlocCenter a, a:active, a:hover{
  color:#04abe1;
  text-decoration:none;
  font-size:11px;
}
.Font_size11:hover{
font-size:11px;
}
.MilieuBlocFooter{
  margin-top:20px;
}

#MilieuBlocFooterImg_1{
  height:156px;
  width:88px;
  background:url(../Img/Accueil/Diapo-footer-1.jpg) no-repeat;
  float:left;
  padding:0px 3px 0px 2px;
  margin-left:9px;
}
#MilieuBlocFooterImg_2{
  height:156px;
  width:88px;
  background:url(../Img/Accueil/Diapo-footer-2.jpg) no-repeat;
  float:left;
  padding:0px 2px 0px 2px;
}
#MilieuBlocFooterImg_3{
  height:156px;
  width:88px;
  background:url(../Img/Accueil/Diapo-footer-3.jpg) no-repeat;
  float:left;
  padding:0px 3px 0px 2px;
}
#MilieuBlocFooterImg_4{
  height:156px;
  width:88px;
  background:url(../Img/Accueil/Diapo-footer-4.jpg) no-repeat;
  float:left;
  padding:0px 2px 0px 0px;
}

/*----------------------------------------*/
/*             BLOC DROIT                 */
/*----------------------------------------*/
#BlocDroit{
  width:240px;
  float:left;
  margin-left:18px;  
}
#DroitBlocHeader_CoreVIH, #DroitBlocHeader_CHU, #DroitBlocHeader_ANRS{
  background:url(../Img/Accueil/bloc-photo-header.png) no-repeat;
  height:33px;
  width:234px;
  margin-top:34px;
  margin-left:1px;
}
#DroitBlocHeader_CHU, #DroitBlocHeader_ANRS{margin-top:10px;}

#DroitBlocCenter_CoreVIH, #DroitBlocCenter_CHU, #DroitBlocCenter_ANRS{
  height:50px;
  width:234px;
  background:url(../Img/Accueil/bloc-photo-repeat.png) repeat-y;  
  margin-left:1px;
  text-align:center;
}
#DroitBlocCenter_CHU{ height:50px;}
#DroitBlocFooter_CoreVIH, #DroitBlocFooter_CHU, #DroitBlocFooter_ANRS{
  height:30px;
  width:234px;
  background:url(../Img/Accueil/bloc-photo-bas.png)  no-repeat;
  margin-left:1px;
}
#DroitBlocHeader_Actu{
  background:url(../Img/Accueil/bloc-actualites-header.png) no-repeat;
  height:33px;
  width:234px;
  margin-top:16px;
}
#DroitBlocCenter_Actu{
  height:91px;
  width:233px;
  background:url(../Img/Accueil/bloc-jaune-repeat.png) repeat-y;  
}
#DroitBlocFooter_Actu{
  height:30px;
  width:234px;
  background:url(../Img/Accueil/bloc-jaune-bas.png)  no-repeat;
}
#Div_ActuContainer{
  margin-left:10px;
}
#Div_ActuContainer a, #Div_ActuContainer a:active, #Div_ActuContainer a:hover{
  color:#04abe1;
  text-decoration:none; 
  font-size:12px;
}
.downloadActivite{margin-top:3px;}
.IMG_Logo_Accueil1{
  margin-top:-20px;
  border:none;
}
.IMG_Logo_Accueil2{
  margin-top:-15px;
  border:none;
}
.IMG_Logo_Accueil3{
  margin-top:-20px;
  border:none;
}
